Skip to main content
GET
/
admin
/
v1
/
dashboard
Get Dashboard
curl --request GET \
  --url https://api.example.com/admin/v1/dashboard
{
  "data": {
    "totals": {
      "rawData": 123,
      "items": 123,
      "insights": 123,
      "memoryThreads": 123,
      "graphEntities": 123,
      "itemLinks": 123
    },
    "backlog": {
      "conversationPending": 123,
      "insightUnbuilt": 123,
      "insightUngrouped": 123,
      "threadOutboxPending": 123,
      "threadOutboxFailed": 123,
      "graphBatchRepairRequired": 123
    },
    "activity": {
      "days": 123,
      "rawDataCreated": [
        {
          "date": "<string>",
          "count": 123
        }
      ],
      "itemsCreated": [
        {
          "date": "<string>",
          "count": 123
        }
      ],
      "insightsCreated": [
        {
          "date": "<string>",
          "count": 123
        }
      ]
    },
    "breakdown": {
      "sourceClients": [
        {
          "name": "<string>",
          "count": 123
        }
      ],
      "rawDataTypes": [
        {
          "name": "<string>",
          "count": 123
        }
      ],
      "itemTypes": [
        {
          "name": "<string>",
          "count": 123
        }
      ],
      "insightTypes": [
        {
          "name": "<string>",
          "count": 123
        }
      ],
      "graphLinkTypes": [
        {
          "name": "<string>",
          "count": 123
        }
      ]
    },
    "healthSignals": {
      "graphEnabled": true,
      "retrievalGraphAssistEnabled": true,
      "threadProjectionStates": [
        {
          "state": "<string>",
          "count": 123
        }
      ]
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.openmemind.com/llms.txt

Use this file to discover all available pages before exploring further.

The API Reference is under active development. Request and response schemas may change before a stable release.

Query Parameters

memoryId
string
days
integer<int32>
default:7
Required range: 1 <= x <= 30

Response

200 - */*

OK

data
object